<head>
	<title>AluminiumEngine Embedded Pages</title>
	<meta name="viewport" content="width=device-width, initial-scale=1" /> 
	<link href="../css/app.css" rel="stylesheet">
</head>

<body><div class="bodybg"></div><div class="body"><center>
  

  <div class="theme">
      <h3 class="theme">AluminiumEngine Embedded Pages</h3>
    <h1 class="theme">List of Engine Pages:</h1>
    <ul id="links">
        <li><a href="./index.html">index</a></li>
        <li><a href="./newtab.html">newtab</a></li>
        <li><a href="./privatebrowsing.html">privatebrowsing</a></li>
        <li><a href="./welcome.html">welcome</a></li>
    </ul>
  </div>
</center></div></div></body>

